Subject: Re: [rfc-i] Search for Independent Submissions Editor (ISE) Candidates

From: Brian E Carpenter <[email-masked]>
Date: Thu, 11 May 2017 08:35:02 +1200

I'll take the liberty of forwarding this here, since it was sent
to an IETF list but of course the scope is much wider than the IETF.

Regards
   Brian Carpenter

On 11/05/2017 04:46, IAB Executive Administrative Manager wrote:
> The IAB is responsible for overseeing the volunteer Independent
> Submissions Editor (ISE) position. The current appointee is Nevil 
> Brownlee, whose term expires in February 2018. Nevil is not seeking 
> another appointment.
> 
> The requirements and responsibility for the role are documented in
> <https://datatracker.ietf.org/doc/rfc6548>.
> 
> The IAB is identifying potential candidates for this role, with the
> intent to gather community feedback and make an appointment later this
> year. Suggestions for candidates are welcome at [email-masked].
> 
> For the IAB,
> Robert Sparks
> 
> 
_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest